Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> SQL injection in phpBB


Vulnerability Assessment Details

SQL injection in phpBB

Vulnerability Assessment Summary
SQL Injection

Detailed Explanation for this Vulnerability Assessment

The remote host is running phpBB.

There is a flaw in the remote software which may permit anyone
to inject arbitrary SQL commands, which may in turn be used to
gain administrative access on the remote host or to obtain
the MD5 hash of the password of any user.

Solution : Upgrade to the latest version of this software
Network Security Threat Level: High

Networks Security ID: 7979

Vulnerability Assessment Copyright: This script is Copyright (C) 2003-2006 Tenable Network Security

Cables, Connectors

NETGEAR AXC761 PROSAFE 1M DIRECT ATTACH SFP+ CABLE
$113.42
NETGEAR AXC761 PROSAFE 1M DIRECT ATTACH SFP+ CABLE picture10 Gigabit Ethernet SFP+ PCI ExpresS
$239.66
10 Gigabit Ethernet SFP+ PCI ExpresS pictureHL-L5200DW A4 MONO SFP 40PPM 256MB RAM USB 2 WLAN 250 SHEET DUPLEX
$235.78
HL-L5200DW A4 MONO SFP 40PPM 256MB RAM USB 2 WLAN 250 SHEET DUPLEX pictureHL-L6200DW A4 MONO SFP 46PPM 256MB RAM USB 2 WLAN 250 SHEET DUPLEX
$429.71
HL-L6200DW A4 MONO SFP 46PPM 256MB RAM USB 2 WLAN 250 SHEET DUPLEX picture


Discussions

No Discussions have been posted on this vulnerability.